Subject: RE: E-tron FAQ
From: "Sassine, Romy (AE/GAM)" <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>, "Saurav Chakraborty HB LSM" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Saurav Chakraborty HB LSM <[email-masked]>
Date: Wed, 10 Feb 2021 08:16:34 +0000

Thanks Ashwinee.

Sure-will do that.
I also haven't received any proposal from Saurabh for the e-tron. I was supposed to receive something from him this week

Let me know please
Thanks

Romy Sassine
Digital Experience Manager

+971 56 5259761
Audi Middle East
Building 8WA, 1st floor, Office 101.
Dubai, UAE
http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>
[Email_Signature_EN]
Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Ashwinee Latchayya <[email-masked]>
Sent: 10 February 2021 12:13
To: Sassine, Romy (AE/GAM) <[email-masked]>; Saurav Chakraborty HB LSM <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Saurav Chakraborty HB LSM <[email-masked]>
Subject: Re: E-tron FAQ

Perfect, thank you Romy.

Can you please add @Saurav Chakraborty HB LSM<mailto:[email-masked]> to our weekly meeting?

I'm currently on holidays and Saurav is handling the team during my absence. You will be receiving escalation emails from him as well.

I'm also reachable on this email address ([email-masked]<mailto:[email-masked]>).

Kind Regards,
Ash

Get Outlook for Android<https://aka.ms/ghei36>
________________________________
From: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 10, 2021 1:10:27 PM
To: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Subject: RE: E-tron FAQ

Okay I will be able to give you for now only the e-tron SB.

As the reveal of the e-tron GT only happened yesterday, there is not enough information yet. But will be able to get you the information soon.

Thanks

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 10 February 2021 11:38
To: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Subject: Re: E-tron FAQ

Hi Romy,

We've received queries mostly for e-tron GT but it will be great to have information on both of GT & SB.

Kind Regards,

Ash

Get Outlook for Android<https://aka.ms/ghei36>

________________________________

From: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 10, 2021 12:56:40 PM
To: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Subject: RE: E-tron FAQ

Hey Ash,

Just quickly checking on the below

Which e-tron is it? We have the e-tron GT, e-tron SB

Let me know

Thanks

Romy Sassine

Digital Experience Manager

+971 56 5259761

Audi Middle East
Building 8WA, 1st floor, Office 101.

Dubai, UAE

http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>

[Email_Signature_EN]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 04 February 2021 12:40
To: Sassine, Romy (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Saurav Chakraborty HB LSM <[email-masked]<mailto:[email-masked]>>
Subject: E-tron FAQ

Hi Romy,

Following our call, find below the FAQ for E-tron.

How much is the E-tron?

How long does Audi E-tron battery last?

What's the battery lifespan?

What's the warranty on the battery?

Where would the charging points be?

Is E-tron compatible with Tesla's charging point?

Is there a self-driving feature?

Will E-tron owners get a free parking?

Kind Regards,

Ash